/*
Theme Name: Year in Review
Theme URI: http://cen.acs.org
Author: Tchad Blair
Template: sportify
*/

body {background: #fff!important;color: #333;}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {line-height: 1.3;}

.content, .content p {color: #333!important; line-height: 1.5;}
.main-header {z-index: 999999; top: -42px;margin-bottom: -42px;}
.ilightbox-noscroll .main-header {z-index:1;}
.main-header .nav-bar {padding: 0px!important;}

.main-nav > ul > li:before {content: "|";position: absolute;top: 8px;left: 0px!important;z-index: 1;color: #880000;opacity: 0.4;}
.main-nav > ul > li > a {margin-right: 0px!important;}
.main-nav > ul > .current-menu-item > a {background:#600!important;}

.header-bar {background: #D6D6BC;}

#wprmenu_menu_ul {top: 42px;}
#wprmenu_bar.menu_is_opened {z-index: 99999999;}
#wprmenu_menu.left {top:0px;}
#wprmenu_menu_ul .sub-menu::before {content:''; background: #EFEFD4; height: 42px;z-index: 999; position: fixed; top: 0px; width: 475px;}
.grey-background {background: #EFEFD4!important;}

#wprmenu_menu ul li.menu-item-648 {padding-left:44px;}
#wprmenu_menu ul li.menu-item-648:before {content: "";position: relative;width: 9px; height:9px;left: -28px;margin-bottom: -30px;float: left;top: 18px;background: #880000; border-radius:4px;}

.identity {float: left;height: 90px; clear:both; overflow:hidden;width:100%; display:block;}
.identity img {float: left;margin-top:10px;}
.identity span {font-family: Helvetica, Arial, sans-serif; text-transform:uppercase; font-weight:bold;color:#2F3E50;}
.identity .review {float: left; line-height:86px; font-size: 42px; padding: 0px 0px 0px 25px; }
.identity .year {float: right; color: #fff!important;font-size: 125px; padding-top:40px;}

.home-intro  {position: relative;min-height: 707px;background: #D6D6BC url(/_img/intro.gif) no-repeat 0px -20px;}
.home-intro div.intro-nav {position: absolute; top:40px; right: 0px; width: 350px;}
.home-intro div.intro-nav ul {list-style: circle; margin: 0px; padding: 0px;color: #2F3E50; }
.home-intro div.intro-nav ul li {font-size: 30px; text-transform: uppercase; line-height: 1.3;font-family:'AntonioRegular', sans-serif;}
.home-intro div.intro-nav ul li a {color: #2F3E50;}
.home-intro div.intro-nav ul li a:hover {color: #069;}

.home-intro div.intro-text {padding: 35px 20px 0px; margin: 440px 20px 0px 20px; float: left; width:auto; height:auto;}
.home-intro div.intro-text a {color: #069;}
.home-intro div.intro-text a:hover {color: #2F3E50;}

.home-intro h3.cyir {display:none;}
.home-intro p {color: #333!important; font-size: 16px; line-height: 18px;}
.home-intro .alignleft {margin-right: 20px; border: 1px solid #fff;}
.home-intro .startQuiz {display: block; width: auto; height: 60px; background: #880000; padding: 10px; margin: 20px 0px; text-align:center;}
.home-intro .startQuiz a {display: block; color: #fff;}
.home-intro .startQuiz a:hover {display: block; color: #ccc;}

.beige-background {background: #D6D6BC;}
.light-grey-background {background: #EFEFD4;}
.quotes-block {background: #2F3E50;}
.news-block {padding-bottom: 10px!important;}
#news_controls {display:none;}
.news-block h2 {font-size: 30px; line-height: 36px;}
.news-block p.news-links {margin: 0px;line-height: 1!important;} 
.news-block p.news-links a {color:#2F3E50;padding: 10px 10px;}
.news-block p.news-links a:hover {color: #069;background: #D6D6BC;}

#clone {display:none;}
a.slider_button {display: block; width: 200px; height: 25px; background: #880000; color: #fff; font-size: 18px!important; line-height: 25px; text-align: center; float: right; font-weight: 400; text-transform: uppercase;}
a:hover.slider_button {background: #600000; color: #fff; }

.margin-top {margin-top: 20px;}

.main-footer .entry-header,
.content .entry-header {color: #800;}

.blog-box header .entry-header a, .post-box header .entry-header a { color: #428bca;}

.comment-respond {background-color: #2F3E50;}
.comment-respond input[type="text"], .comment-respond textarea {background: #EFEFD4;}

.comment-respond .comment-form input[type="submit"] {background: #EFEFD4;}
.comment-respond .comment-form input[type="submit"]:hover {background: #880000;}

/*.page-template-default header h2 {-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);position: fixed;left: -5em;top: 422px;color: #D6D6BC;text-transform: uppercase;text-align: right;line-height: 44px;min-width: 480px;}*/

/*.page-id-10 header h2 {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);position: static;left: 0px;top: 0px;background: #880000;text-transform: none;text-align: left;line-height: 50px;min-width: 480px;margin: 0px;padding: 20px;font-size: 50px;width: 100%;color: #fff;}*/

.page-template-default header h2 {position: static;left: 0px;top: 0px;background: #880000;text-transform: none;text-align: left;line-height: 50px;min-width: 480px;margin: 0px;padding: 20px;font-size: 50px;width: 100%;color: #fff;}

.post, .page-template-default .page-content {margin: 0px 175px;}
.page-id-10 .page-content {margin:0px;}

.alignright {margin-left:10px;}
.alignleft {margin-right: 10px;}
.aligncenter {padding: 5px;/*background: #eee;border: 2px solid #800;*/}
.wp-caption {background: #F7F7EF;border: 2px solid #EFEFD4;padding: 5px;}
.wp-caption-text {font-size: 14px!important;line-height: 1.2!important;margin-bottom: 5px;}
.wp-caption-text .credit {font-style: italic; margin-top:5px; font-size: 12px;}

.noBorder {border:none!important; background: none!important;}

.trans {background: url(/_img/transBgrd.png) repeat top left; padding: 20px; margin:40px; width: 30em; float:right; }

.widthMed {width: 65%;}
.widthLg {width: 80%;}

.post-box .page-numbers a {padding: 2px 5px 0;}
hr {color: #aaa;}

.qoty-grid {margin:0px auto;clear:both;}
.qoty-grid .item {text-align:left;background: url(/_img/plus.png) no-repeat center center;}
.qoty-grid .item img {width: 470px;height: 246px; transform: translate3d(5px, 5px, 0px); -webkit-transition-property: -webkit-transform, opacity;-moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity;-o-transition-property: -o-transform, opacity;transition-property: transform, opacity;-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s; border: 5px solid rgba(241,241,241,0.9); border-radius: 3px;}
.qoty-grid .item img:hover {opacity:.4; background: rgba(255,255,255,0.4);z-index:99999;}

.qoty-grid p {display:none;}
.qoty-info {display:none;width:auto; max-width:425px; float:left;}
.qoty-share {position: relative; top:-40px;left:10px; z-index: 9999; margin-bottom:-40px;}
.st_sharethis_large {opacity:0.5;}
.st_sharethis_large:hover {opacity:1;}

.page-id-6 .page-content {overflow:visible;}
.molecules {float: right;position: relative;left: 250px;margin-left: -230px;background: #EFEFD4;padding: 15px;}
.molecules p {line-height:1.1;}

.poll {background: #EFEFD4;padding: 15px;}
.poll p {line-height:1.1;}

.writein blockquote p {font-size: 18px;line-height: 1.1;}

@media screen and (max-width: 1300px){
.identity .review {float: left; line-height:86px; font-size: 60px; padding: 0px 0px 0px 25px; }
.identity .year {float: right; color: #fff!important;font-size: 120px; padding-top:40px;}

}

@media screen and (max-width: 1200px){
.identity .review {float: left;line-height: 88px;font-size: 50px;padding: 0px 0px 0px 15px;}

.identity .year {float: right; color: #fff!important;font-size: 90px; padding-top:40px;}

.main-nav, .main-nav ul li a {font-size: 15px;}
.main-nav > ul > li > a {padding: 8px 4px;}
.main-nav > ul > li:before {content: '\00a0 ';}

.large_bold_white {text-align: center!important; }
.molecules {float: none;position: static;left: 0px;margin-left: 0px;width:100%;}
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
#wprmenu_bar {padding: 10px 16px 10px 8px;}
.identity img {float: left; margin-top: 20px; max-width: 150px; margin-left: 15px;}

.home-intro div.intro-nav {width: 40%;}
.home-intro div.intro-nav ul li {font-size: 22px;}

.box .block-header a {font-size: 28px;}

.news-block h2 { font-size: 24px;line-height: 30px;}
.news-block .news-list li .row > div {padding: 0px;}
.news-block p.news-links a { padding: 10px 6px;width: 80%;}

.post, .page-template-default .page-content {margin: 0px 0px;}

.qoty-grid .item {width: 48%;}
}

@media screen and (min-width: 768px) and (max-width: 992px) {

.identity .review {font-size: 30px;}
.identity .year {font-size: 46px;line-height: 0;}

.news-block {width: 48%;padding: 0px!important;float: left;}
.box .block-header a {font-size:24px!important;}
.news-block .news-slider h2 {font-size: 16px!important;padding: 0px 0px 0px 10px; margin: 0px 0px 0px 0px;}
.news-block .news-slider .col-md-4.col-sm-4.col-xs-4 {width:100%;}
.news-block .news-slider .col-md-8.col-sm-8.col-xs-8 {width:100%;}
.news-block p.news-links a {padding: 6px 10px 6px; font-size:12px; width:100%;}

.menu-button {display: none;}

.page-template-default header h2 {position: static; background: #880000;text-transform: none;text-align: left;margin: 20px 0px 0px;    font-size: 50px; width: 100%;color: #fff;}

.margin-top-40 {margin-top: 0px;padding-top:0px!important;}
.trans {padding: 20px; margin:2em auto; width: 80%; float:none; }

}
@media screen and (max-width: 768px){
body {overflow-x:hidden;}
.main-header {top: 0px; position: fixed;margin-bottom:0px;}
.header-bar {display: none;}
.identity {height: auto; padding-bottom: 5px;}
.identity a:first-child {height:45px; width:160px; display:block;overflow:hidden;float:left;}
.identity img {float: left; margin-left: 25px;}
.identity .review {float: left; line-height:1; font-size: 16px; padding:10px 0px 0px 0px; width:45%;text-align:left;}
.identity .year {float: right; color: #fff!important;font-size: 35px; letter-spacing:0px;padding-top: 0px;margin-top: -10px;}
a.slider_button {width: auto; height: auto; font-size: 14px!important; line-height: 25px; padding: 10px!important;}

#wprmenu_bar {position: fixed;top: 0px;left: 0px;padding: 10px 0px 0px 8px;width: auto;height: 40px;float: left;z-index: 999999;}
#wprmenu_bar.menu_is_opened {border: none;border-bottom: 1px solid #fff; width: 100%;}
#wprmenu_bar.menu_is_opened .wprmenu_icon { top: 0px;}

#wprmenu_menu.left { width: 100%!important;}
#wprmenu_bar .wprmenu_icon {top:5px;}

.page-template-default header h2 {min-width: 100%; font-size: 28px;line-height: 1.2; padding: 2px 5px;}

.content h2 {font-size: 26px;line-height:1.2;}
.content h3 {font-size: 18px;line-height:1.2;}

.box .block-header a {font-size: 20px;line-height: 30px;}

.quotes-block .tp-caption.medium_text {text-align: center; max-width: 80%;left:0px!important;}

.post, .page-template-default .page-content {margin:0px auto;}
.page-template-default header h2 {top:0px; left:0px;}
.post > header > .entry-header {font-size: 26px;line-height: 28px;}
.post h2 {font-size: 26px;line-height: 28px;clear:both;}
.post h3 {font-size: 14px!important; line-height: 16px!important;}

.alignright, .alignleft {margin: 10px auto;float: none;}

.wp-caption {max-width: 100%;}

.comments-area .comment-reply-title {font-size: 18px;}
.comments-block .entry-header {padding: 10px 10px 10px;}

.classes-box, .program-box {margin-top: 0px;}
.home-intro  {position: relative;height: auto;background: url(/_img/intro.gif) no-repeat 0 0 transparent;background-size: 100% auto;}
.home-intro h3 {font-size: 20px!important; text-align: center;}
.home-intro div.intro-nav {margin: 240px 25px 0px 45px;float:left; clear:both; position:static;}
.home-intro div.intro-text {color:#333;margin: 0px 20px 0px 20px;padding: 15px 20px 0px; position:static;}
.home-intro div.intro-text a {color:#069;}

.beige-background .col-md-4.no-padding {clear:both;}

.main-footer {padding-top: 0px; margin-top: 0px;}

/* quotes & pics */
.page-id-10 .tp-caption {text-align: center;max-width: 80%;}

}

@media screen and (min-width: 401px) and (max-width: 768px) {
.main-header {width:100%;}
.identity a img {width:110px; height:40px;}
.identity .review {font-size: 18px;padding: 16px 0px 0px 0px;width: 50%;}
.identity .year {margin-top:10px;}

.home-intro div.intro-nav {width: 44%; margin: 50px 0px 11rem 0px;float:right;}
.home-intro div.intro-nav ul li {font-size: 20px;}

}

@media screen and (min-width: 680px) and (max-width: 768px) {
.identity a:first-child {width:150px; height:47px;}
.identity a img {width:130px; height:auto;margin-left: 15px; margin-top:5px;}
.identity .year {margin-top:20px;}
.home-intro div.intro-nav {margin-bottom: 18rem;}

}

@media screen and (min-width: 580px) and (max-width: 679px) {
.home-intro div.intro-nav {margin-bottom: 14rem;}

}

@media screen and (min-width: 401px) and (max-width: 579px) {
.home-intro div.intro-nav {margin-bottom: 8rem;}
.home-intro div.intro-nav ul li {font-size: 18px;}
.identity .review {width:45%;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.tp-bullets.tp-thumbs {display: none;}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-device-width : 480px) {

}


/* Smartphones (landscape) ----------- */
@media only screen and (min-device-width: 20em) and (max-device-width: 40em) and (orientation:landscape) {
.main-header {width: 100%;}
.identity {width:100%; }
.identity img {max-width:100px;}
.identity .year {float: right; font-size: 1.75em; padding-top:10px;letter-spacing:10px;line-height: 1.2;}

.home-intro div.intro-nav {width: 40%; margin: 50px 0px 225px 0px;float:right;}
.home-intro div.intro-nav ul li {font-size: 22px;}

.news-block {width: 42%;padding: 0px!important;float: left;}
.box .block-header a {font-size:24px!important;}
.news-block .news-slider h2 {font-size: 16px!important;padding: 0px 0px 0px 5px; margin: -4px 0px 1px 0px;}
.news-block .news-slider .col-md-4.col-sm-4.col-xs-4 {width:100%;}
.news-block .news-slider .col-md-8.col-sm-8.col-xs-8 {width:100%;}
.news-block p.news-links a {padding: 2px 5px; font-size:12px; width:100%;}
}

/* Smartphones (zoomed view) ----------- */
@media screen and (max-device-width: 320px) and (max-device-height: 568px) { 
.main-header {width: 100%;}
.identity {width:100%; }

.identity img {max-width:110px;}
.identity .review {font-size: 14px;padding: 10px 0px 0px 0px;width: 44%;float:left; margin-left:-10px;}
.identity .year {margin-top:-15px; font-size: 20px;margin-bottom:-15px;}

.home-intro div.intro-nav ul li {font-size: 18px;}

.news-block p.news-links a {font-size:12px;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.identity .review {font-size: 30px;width: 50%;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.main-header {width:100%;}
.identity a:first-child {width:150px; height:47px;}
.identity a img {width:130px; height:auto;margin-left: 10px;}
.main-header .nav-bar {height:55px;}

.identity .review {font-size: 18px;padding: 16px 0px 0px 0px;width: 50%;}
.identity .year {margin-top:20px;}

.home-intro div.intro-nav {width: 40%; margin: 50px 0px 18rem 0px;float:right;}
.home-intro div.intro-nav ul li {font-size: 22px;}

.page-template-default header h2 {position: static; background: #880000;text-transform: none;text-align: left;margin: 20px 0px 0px;    font-size: 50px; width: 100%;color: #fff;}

.news-block {width: 50%;padding: 0px!important;float: left;}
.box .block-header a {font-size:24px!important;}
.news-block .news-slider h2 {font-size: 16px!important;padding: 0px 0px 0px 5px; margin: -4px 0px 1px 0px;}
.news-block .news-slider .col-md-4.col-sm-4.col-xs-4 {width:100%;}
.news-block .news-slider .col-md-8.col-sm-8.col-xs-8 {width:100%;}
.news-block p.news-links a {padding: 2px 5px; font-size:12px; width:100%;}
}

